WPGateway插件零日漏洞在攻击中被积极利用

阅读量41416

发布时间 : 2022-09-14 14:30:51

Wordfence 威胁情报团队警告称,WordPress 网站 WPGateway 高级插件中的零日漏洞,正成为被积极利用的目标。

据悉,WPGateway 是一个 WordPress 插件,允许管理员简化各种任务,包括设置和备份站点以及从中央仪表板管理主题和插件。这个严重的权限提升安全漏洞 ( CVE-2022-3180 ) 可使未经身份验证的攻击者能够添加具有管理员权限的流氓用户,以完全接管运行易受攻击的 WordPress 插件的站点。

虽然Wordfence披露了在野外积极利用此安全漏洞,但截止目前并没有发布涉及该漏洞的攻击活动。[阅读原文]

本文由安全客原创发布

转载,请参考转载声明,注明出处: https://www.anquanke.com/post/id/280121

安全客 - 有思想的安全新媒体

分享到:微信
+10赞
收藏
安全客
分享到:微信

发表评论

内容需知
  • 投稿须知
  • 转载须知
  • 官网QQ群8:819797106
  • 官网QQ群3:830462644(已满)
  • 官网QQ群2:814450983(已满)
  • 官网QQ群1:702511263(已满)
合作单位
  • 安全客
  • 安全客
Copyright © 北京奇虎科技有限公司 360网络攻防实验室 安全客 All Rights Reserved 京ICP备08010314号-66